body {
	margin:0px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	color:#333;
	background-color:white;
	}
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:28px;
	line-height:28px;
	font-weight:900;
	color:#ccc;
	}
.main {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:15px;
	line-height:15px;
	font-weight:900;
	color:#333;
	}
p {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}
	.table {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}
#Content&gt;p {margin:0px;}
#Content&gt;p+p {text-indent:30px;}

a {
	color:#003399;
	font-size:11px;
	text-decoration:none;
	font-weight:600;
	font-family:verdana, arial, helvetica, sans-serif;
	}
a:link {color:#003399;}
a:visited {color:#003399;}
a:hover {color:#FF0000;}

#Header {
	margin:0px 0px 10px 0px;
	padding:17px 0px 0px 20px;
	height:33px;
	border-style:solid;
	border-color:black;
	border-width:1px 0px; 
	line-height:11px;
	background-color:#eee;
	voice-family: "\"}\"";
	voice-family:inherit;
	height:14px; 
	}

body&gt;#Header {height:14px;}

#Content {
	margin:0px 50px 50px 200px;
	padding:10px;
	}

.lcd {
	margin:0px 50px 50px 200px;
	padding:10px;
	border:1px solid #000000;
	width:100%;
	}

#Menu {
	position:absolute;
	top:160px;
	left:20px;
	width:172px;
	padding:10px;
	background-color:#eee;
	border:1px solid #000000;
	line-height:17px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:150px;
	}

#Menu2 {
	position:absolute;
	top:293px;
	left:20px;
	width:150px;
	padding:10px;
	background-color:#eee;
	border:1px solid #000000;
	line-height:17px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:150px;
	}

#Menu3 {
	position:absolute;
	top:487px;
	left:20px;
	width:150px;
	padding:10px;
	background-color:#eee;
	border:1px solid #000000;
	line-height:17px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:150px;
	}
	
#Menu4 {
	position:absolute;
	top:681px;
	left:20px;
	width:150px;
	padding:10px;
	background-color:#eee;
	border:1px solid #000000;
	line-height:17px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:150px;
	}
	
#Main {
	font-size:11px;
	margin:0px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	color:#333;
	background-color:white;
	}

body&gt;#Menu {width:150px;}
body&gt;#Menu2 {width:150px;}
body&gt;#Menu3 {width:150px;}
